# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-referencing
pkgbase = python-referencing
xdata = pkgtype=pkg
pkgver = 0.33.0-3
pkgdesc = An implementation-agnostic implementation of JSON reference resolution
url = https://referencing.readthedocs.io
builddate = 1714401668
packager = Developer <dev@tuxcore.org>
size = 394806
arch = any
license = MIT
depend = python
depend = python-attrs
depend = python-rpds-py
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-hatch-vcs
checkdepend = python-pytest
checkdepend = python-pytest-subtests
checkdepend = python-jsonschema
